/* === CSS Document start === */
/* === import === */ 
/* === gumu新闻区专用 === */


.list-picf-left{
	margin:0;
	padding:0;
	list-style:none;
	width:183px;
	text-align: left; 
	margin-right: auto; 
	margin-left: 35px;
}
.list-picf-left li{
	width:175px;
	height:25px;	
	float:left;
	line-height:25px;

	margin:2px 0px 2px 0px;
	
}
.list-picf-left a{	
	width:175px;
	height:25px;	
	font:14px arial;
   text-decoration: none;
	line-height:25px;
	text-align:left;
	padding-left:20px;	
	}
.list-picf-left a:link,list-picf-left  a:visited{
	background:transparent url("/20100611234032/http://pic.flash8.net/images/menu/b01.gif") 0 0 no-repeat;
	color:#333;
}
.list-picf-left a:hover,list-picf-left a:active{
	background:transparent url("/20100611234032/http://pic.flash8.net/images/menu/b02.gif") 0 0 no-repeat;
	text-decoration: underline;
	color: #5500aa;
	
}
#left-title-job{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://pic.flash8.net/images/job/left_job.gif") no-repeat left top;
}
#left-title-comic{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://pic.flash8.net/images/pic/left_comic.gif") no-repeat left top;
}
#left-title-pic{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://pic.flash8.net/images/pic/left_pic.gif") no-repeat left top;
}

#left-title-vector{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://pic.flash8.net/images/pic/left_vector.gif") no-repeat left top;
}
#left-title-cg{
	width: 240px;
	height:39px;
	background:url("/20100611234032/http://pic.flash8.net/images/pic/left_cg.gif") no-repeat left top;
}

#news-content{
	width: 638px;
	background:url("/20100611234032/http://pic.flash8.net/images/bk2.gif") repeat left top;
}


/* === gumu右侧标题新的定义 === */
#right-content-pic{
	float:right;
	display : inline;
	background:#fff;
	width: 638px;
}

.right-pic-1{
	background:url("/20100611234032/http://pic.flash8.net/images/pic/right_pic.gif");
	width: 638px;
	height:49px; 
}
.right-bg{
	background:url("/20100611234032/http://pic.flash8.net/images/png/right_2.gif") no-repeat left top;
	width: 638px;
	margin: 0px;	
	float: left;
	padding:0px;
	border:0px;
}
.right-pic-2{
float: left;
	background:url("/20100611234032/http://pic.flash8.net/images/pic/right_pic2.gif");
	width: 638px;
	height:49px; 
}
.right-title-b{
	background:url("/20100611234032/http://pic.flash8.net/images/png/righta_3.gif");
	width: 638px;
	height:19px; 	
	float: left;
}
.right-title-gbook{
	background:url("/20100611234032/http://pic.flash8.net/images/png/right_gbook.gif");
	width: 638px;
	height:44px; 
	float: left;
}

.right-bg-a{
	background:url("/20100611234032/http://pic.flash8.net/images/png/righta_2.gif") no-repeat left top;
	width: 638px;
	clear:foalt;
	margin: 0px;
}
.right-bg-gbook{
	background:url("/20100611234032/http://pic.flash8.net/images/png/right-180.jpg") no-repeat left top;
	width: 638px;
	height:180px;
	float: left;
	
}
.list-l-p250{
float:left;
width:200px;
height:150px;
padding:0px;	
margin:0px;
border:0px;
text-align:center;
}
.list-l-p76{
float:left;
width:130px;
height:72px;
padding:0px;	
margin:0px;
border:0px;
text-align:center;
}
.list-r-p{
width:250px;
height:40px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}
.list-r-p96{
width:130px;
height:40px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}
.pic-topict{
   float:center;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	padding: 5px;
	width: 580px;
}
/* === gumu图片新闻主框架定义 img new class === */
.best-pic-140	{
	width:140px;
	height:90px; 
	border:0px; 
	text-align:center;
   	margin-right: auto; 
	margin-left: auto;
}
.best-pic-120	{
	width:120px;
	height:90px;
	border:0px; 
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
}
.a-638-d 	{
	width:638px; 
	height:80px; 
	border:0px; 
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
}


/* === gumu12090图片5个 === */
.job-user-left{
	width: 180px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	border:0px; 	
	}
.job-user-left li{
	height:22px;
	width:180px;
	margin-right:4px !important;
	margin-right:2px;
	list-style:none;
	text-align:left;
	margin-bottom:4px !important;	
	margin-bottom:2px;
	border-bottom: 1px solid #ccc;
}
 /* === CSS Document end === */
.text-left{
margin:0;
padding:0;
float:left;
list-style:none;
width: 200px;
text-align:right;
height:30px;
}
.text-left li{
width: 200px;
text-align:right;
height:30px;
}

.text-right{
margin:0;
padding:0;
float:right;
list-style:none;
width: 420px;
text-align:left;
height:30px;
}
.text-right li{
width: 400px;
text-align:left;
height:30px;
}

.img577{
	width: 580px;
	float:left;
	text-align:center;
	margin-top: 15px; 
	margin-right: auto; 
	margin-left: auto;
	padding:10px;
background:#fff;
border:#e3e3e3 2px solid;
}
.img577-2{
clear: left;


	margin-top: 15px; 
	margin-right: auto; 
	margin-left: auto;
	padding:10px;
background:#fff;
border:#e3e3e3 2px solid;
}
#player {
clear: left;
width:557px;
margin-bottom:5px;
}

#imgmenu {
clear: left;
width:585px;
margin-bottom:5px;
padding:2px 5px 2px 5px;
border:#e3e3e3 1px solid;
background:#f5f1f4;
}
#title2 {
width:555px;
height:2px;
font-size:0px;
border-bottom:#e3e3e3 1px solid;
}
#player table{
clear: left;
width:557px;
}
#player td,#player tr{
	line-height:30px;
}
#playerindex {
width:35px;
text-align:right;
}
#playergo {
width:29px;
text-align:right;
}
#playerback {
width:29px;
text-align:right;
}
#playerend {
width:29px;
text-align:right;
}
#playerempty {
width:29px;
text-align:right;
}
#playerfull {
width:29px;
text-align:right;
}
#playerzoomin {
width:29px;
text-align:right;
}
#playerzoomout {
width:29px;
text-align:right;
}
#playerright {
width:29px;
text-align:right;
}
#playerleft {
width:29px;
text-align:right;
}
#playerprint {
width:29px;
text-align:right;
}
#playerdown {
width:29px;
text-align:right;
}
#playerhelp {
width:29px;
text-align:right;
}
#playerspeed {
width:173px;
text-align:center;
}
#playerspeednumber {
width:38px;
text-align:left;
}
#playerspeedbutton {
padding:2px;
text-align:left;
}
#playerimgclass {
width:577px;
height:140px;
text-align:center;
background:url("/20100611234032/http://pic.flash8.net/css/images/player/img_background.gif");
margin-bottom:5px;
}
.img96 {
height:72px;
width:96px;
border:#686868 1px solid;
}
.img500 {
width:577px;
height:120px;
text-align:center;
background:url("/20100611234032/http://pic.flash8.net/css/images/player/img_background.gif");
}

.viewtitle{
	width: 500px;
	height:20px;
	text-align:left;
	padding: 5px 0px 0px 27px;
	margin:0px 0px 0px 6px;
	background:url("/20100611234032/http://pic.flash8.net/css/images/icon/job_titles.gif") no-repeat left;	
}

body.picview{
    font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif,"宋体";
	font-size:12px;
	background:#fff;	
	color:#000000;
	text-align:left;
	margin:0 auto;
}


#pic-content{
clear: left;
width: 600px;
	float:left;	
	background:#fff;
	margin:0 auto;
}
#pic-content-2{
clear: left;

	float:left;	
	background:#fff;
	margin:0 auto;
}

#picview-top{
clear: left;
	float: inherit;
	
	background:url("/20100611234032/http://pic.flash8.net/images/spacer/right_top_spacer.gif");
	width: 100%;
	height:16px;
}

#pic-nav{
	float:left;
	display : inline;
	width:580px;
	height:20px;
	text-align:left;
	padding: 3px 0px 3px 0px;
}


.viewtitle{
	width: 500px;
	height:20px;
	text-align:left;
	padding: 5px 0px 0px 27px;
	margin:0px 0px 0px 6px;
	background:url("/20100611234032/http://pic.flash8.net/css/images/icon/job_titles.gif") no-repeat left;	
}

#box{
	width:500px;
margin-right: auto; 
	margin-left: auto;
	text-align:center;
	background:#fff;
	overflow:hidden;
}
.pic-topic-16{
width:460px;
margin-right: auto; 
	margin-left: auto;
	text-align:center;
	font-size: 16px;
color:#4456BB;
font-weight:normal;
margin-top: 10px;
padding: 5px 0px 5px 0px;
border-top: 1px dotted #ddd;

}
#minBox td{
	padding:0 6px;
}
#minBox table td img{
	border:0px solid #fff;
}
.alpha{
	border:2px solid #FF00FF;
	filter:alpha(opacity=10);
	opacity:0.5;
	-moz-opacity:0.5;
}
@media print{
	body {display:none}
	#maxPic {display:block}
} 